<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!--
        Atered the entity EmissionFactor.
        * Data type change for column value, from  decimal(21,4) to decimal(21,8)
    -->
    <changeSet id="20250131122000-1" author="omg">
    	<modifyDataType tableName="emission_factor" columnName="value" newDataType="decimal(21,8)" />
    </changeSet>
</databaseChangeLog>
